why xfce update on my Fedora 28 mate?
FedoraForum.org - Fedora Support Forums and Community
Results 1 to 4 of 4
  1. #1
    Join Date
    Apr 2018
    Location
    ok, usa
    Posts
    15
    Linux (Fedora) Firefox 61.0

    why xfce update on my Fedora 28 mate?

    Since yesterday dragora is asking me to update "exo" ver. 0.12.2 application library for xfce but i am only running mate. Why is this? I am not a fan of xfce. During install i noticed the restart/shutdown buttons were right outta xfce, but have seen no evidence of the buggy thing since (and hope not to), Thx for any explanation.

  2. #2
    Join Date
    Dec 2013
    Location
    United Kingdom
    Posts
    6,398
    Windows NT 10.0 Chrome 67.0.3396.99

    Re: why xfce update on my Fedora 28 mate?

    they share a common lighter display manager and greeter (used to be lightdm but now slick-greeter?) rather than using GDM or SDM which are used by GNOME and KDE respectively. So it's possible that the xfce library is required by the greeter.

  3. #3
    PabloTwo's Avatar
    PabloTwo is offline "Registered User" T-Shirt Winner
    Join Date
    Mar 2007
    Location
    Seville, FL
    Posts
    7,786
    Linux Chrome 67.0.3396.99

    Re: why xfce update on my Fedora 28 mate?

    Code:
    $ sudo dnf repoquery --whatrequires exo | grep x86
    Last metadata expiration check: 0:04:44 ago on Wed 11 Jul 2018 10:43:34 AM EDT.
    Thunar-0:1.6.15-1.fc28.x86_64
    exo-devel-0:0.12.0-3.fc28.x86_64
    exo-devel-0:0.12.2-1.fc28.x86_64
    thunar-archive-plugin-0:0.3.1-11.fc28.x86_64
    thunar-media-tags-plugin-0:0.2.1-11.fc28.x86_64
    thunar-vfs-0:1.2.0-22.fc28.x86_64
    thunar-volman-0:0.8.1-8.fc28.x86_64
    xfburn-0:0.5.5-2.fc28.x86_64
    xfce4-mailwatch-plugin-0:1.2.0-13.fc28.x86_64
    xfce4-notes-plugin-0:1.8.1-7.fc28.x86_64
    xfce4-panel-0:4.12.2-2.fc28.x86_64
    xfce4-places-plugin-0:1.7.0-9.fc28.x86_64
    xfce4-screenshooter-0:1.9.1-1.fc28.x86_64
    xfce4-screenshooter-plugin-0:1.9.1-1.fc28.x86_64
    xfce4-session-0:4.12.1-13.fc28.x86_64
    xfce4-settings-0:4.12.3-1.fc28.x86_64
    xfce4-settings-0:4.12.4-1.fc28.x86_64
    xfce4-verve-plugin-0:1.1.0-6.fc28.x86_64
    xfce4-verve-plugin-0:1.1.1-1.fc28.x86_64
    xfce4-whiskermenu-plugin-0:1.7.5-2.fc28.x86_64
    xfce4-whiskermenu-plugin-0:2.2.0-1.fc28.x86_64
    xfdesktop-0:4.12.4-4.fc28.x86_64
    Well, if it's asking you to update exo, then that means exo is/was already installed on your system. Did you perhaps install the xfburn program?

  4. #4
    Join Date
    Apr 2018
    Location
    ok, usa
    Posts
    15
    Linux (Fedora) Firefox 61.0

    Re: why xfce update on my Fedora 28 mate?

    Not intentionally, yet somehow it was installed. I suppose it came with my default mate install, or more likely, something i installed afterward. In any case removing it also removed the request to update exo. Many thanks for the fix. And for that very useful command line query! (i am new to using Fedora as my goto distro)

Similar Threads

  1. Whats the major difference between xfce and mate
    By lsatenstein in forum Fedora Spins & Remixes
    Replies: 13
    Last Post: 9th December 2017, 12:21 PM
  2. Gnome, KDE, XFCE, Mate, and others
    By lsatenstein in forum Linux Chat
    Replies: 18
    Last Post: 9th February 2016, 03:51 PM
  3. [SOLVED]
    Last update made my calendar in Ethiopian [Fedora 21] [MATE]
    By LexRidge in forum Installation, Upgrades and Live Media
    Replies: 3
    Last Post: 29th May 2015, 06:57 AM
  4. Uninstall desktop environment (MATE) from XFCE
    By mayorgalinux in forum Using Fedora
    Replies: 13
    Last Post: 3rd June 2013, 05:06 PM
  5. Choosing a Desktop: Mate vs Xfce
    By Wayne in forum Linux Chat
    Replies: 2
    Last Post: 5th November 2012, 12:52 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •